SUSE Linux Squid Proxy SSL Handling Denial of Service Vulnerability

Bugtraq ID: 15165
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Oct 21 2005 12:00AM
Updated: Oct 21 2005 12:00AM
Credit: This issue was reported by the vendor.
Vulnerable: S.u.S.E. Linux Professional 9.0 x86_64
S.u.S.E. Linux Professional 9.0
S.u.S.E. Linux Personal 9.0 x86_64
S.u.S.E. Linux Personal 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus